body{
    font-family:Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}

header {
    background-color: #003366;
    color:white;
    padding: 15px;
}

input, select, textarea{
    width: 300px;
    padding: 5px;
}

input[type=submit]{
    width:150px;
    background-color: blue;
    color: white;
}

headerimg{
    width:60px;
    vertical-align: middle;
}

header h1{
    display: inline;
    margin-left: 15px;
}

nav{
    background-color: #0055a5;
    padding: 10px 0;
    text-align: center;
}

nav ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

nav ul li a {
    color: white:
    text-decoration: none;
    font-weight: bold;
}

nav ul li a:hover {
    text-decoration: underline;
}

section {
    padding: 30px;
}

.about-container {
    width:800px;
    margin:0 auto;
}

.about-text {
    width: 450px;
    float: left;
}

about-image {
    width:300px;
    float: right;
}

.clearfix {
    clear:both;
}

.course-card {
    width:350px;
    float: left;
    background-color: white;
    padding: 15px;
    margin:10px;
    box-shadow: 0px 4px 6px #ccc;
    border-radius: 5px;
}

.professor-list ul {
    list-style: none;
    padding: 0;
    text-align: center;
}

.professor-list li{
    margin: 10px 0;
}

.professor-list a {
    color: #0055a5;
    font-weight: bold;
    text-decoration: none;
}

.professor-list a:hover {
    text-decoration: underline;
}

.professor-form input, .professor-form button {
    display: block;
    width: 300px;
    margin: 10 auto;
    padding: 10px;
    border-radius: 5px;
}

.professor-form button {
    background-color: #0055a5;
    color: white;
    border:none;
}

.professor-form button:hover {
    background-color: #003366;
}

::placeholder{
    color: gray;
}

.contact-form input ,
.contact-form textarea,
.contact-form button {
    display: block;
    width: 300px;
    margin: 10px auto;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.contact-form button {
    background-color: #0055a5;
    color: white;
    border: none;
}

.contact-form button:hover {
    background-color: #003366;
} 

footer {
    background-color: #003366;
    color: white;
    text-align: 15px;
    padding: 15px;
}